# PostgreSQL Environment Variables
POSTGRES_PASSWORD=mysecretpassword
POSTGRES_USER=myuser
POSTGRES_DB=mydatabase

# pgAdmin Environment Variables
PGADMIN_DEFAULT_EMAIL=admin@admin.com
PGADMIN_DEFAULT_PASSWORD=admin

